function doDepositAll()
	wait(Client.getServerLatency())
	Game.talk('hi', 12) 
	wait(1000) 
	wait(Client.getServerLatency())
	Game.talk('deposit all', 12) 
	wait(1000)
	wait(Client.getServerLatency())
	Game.talk('yes', 12) 
	wait(500)	
	wait(Client.getServerLatency())
	Game.talk('balance', 12) 	
end


function doOpenTrade()
	wait(Client.getServerLatency())
	gameTalk("hi", 12)
	wait(500)
	wait(Client.getServerLatency())
	gameTalk("trade", 12)
end